X
Toque aqui para ver a versão para dispositivos móveis desse site.

Fórum de suporte

Não consigo instalar complementos, como resolvo?

Postado

Acabo de fazer a atualização do Ubuntu para 14.04.1, com o Firefox 31.0. Não consigo instalar nenhum complemento; o complemento é baixado, mas quando clico em instalar surge um aviso que "O Firefox não conseguiu modificar o arquivo que precisava". Já li o artigo que sugere abrir about:config e verificar xpinstall.enabled - o termo não foi localizado. Adicionei-o e não resolveu nada.

O 'troubleshooter' oferecido logo abaixo do campo onde estou digitando também não pode ser instalado.

Acabo de fazer a atualização do Ubuntu para 14.04.1, com o Firefox 31.0. Não consigo instalar nenhum complemento; o complemento é baixado, mas quando clico em instalar surge um aviso que "O Firefox não conseguiu modificar o arquivo que precisava". Já li o artigo que sugere abrir about:config e verificar xpinstall.enabled - o termo não foi localizado. Adicionei-o e não resolveu nada. O 'troubleshooter' oferecido logo abaixo do campo onde estou digitando também não pode ser instalado.

Solução escolhida

Detalhes avançados do sistema

Extensões instaladas

  • Shockwave Flash 11.2 r202
  • This plug-in detects the presence of iTunes when opening iTunes Store URLs in a web page with Firefox.
  • The Videos 3.10.1 plugin handles video and audio streams.
  • DivX Web Player version 1.4.0.233

Aplicativo

  • User Agent: Mozilla/5.0 (X11; Ubuntu; Linux i686; rv:31.0) Gecko/20100101 Firefox/31.0

Mais informações

user917725 402 soluções 2382 respostas

Qual versão do firefox você está usando, a disponibilizada pelo ubuntu ou pela Mozilla?

Qual versão do firefox você está usando, a disponibilizada pelo ubuntu ou pela Mozilla?
user917725 402 soluções 2382 respostas

Solução escolhida

Dê uma olhada neste artigo:

Dê uma olhada neste artigo: * [http://www.vivaolinux.com.br/dica/Firefox-versao-31-nao-carrega-plugins-Resolvido Firefox versão 31 não carrega plugins]